<EntityClassDefinition.CRUS_Starlifter_Ext_Door_Left_Lg_HACK __id="1b777ea7-90b9-49ed-a83d-7516fcdc1729" __path="libs/foundry/records/entities/scitem/ships/module/rsi/crus_starlifter_ext_door_left_lg_hack.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="Items" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Container">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="1">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="Pivot" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/CRUS/Starlifter/Exterior/CRUS_Starlifter_Ext_Door_Left_Lg_HACK.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_Andromeda">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_base/rsi_constellation_ext.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_Aquila">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_aquila/rsi_constellation_aquila_ext.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_Phoenix">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_phoenix/rsi_constellation_phoenix_ext.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_Emerald">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_phoenix/rsi_constellation_emerald_ext.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_Pirate">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_base/rsi_constellation_ext_prt.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_BlacJac">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_base/custom_paint/rsi_constellation_blacjac.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_CrusaderIndustries">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_base/custom_paint/rsi_constellation_crusader_industries.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Paint_Constellation_NineTails">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/rsi/constellation/constellation_base/custom_paint/rsi_constellation_nine_tails.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
        </materialVariants>
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="200.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.CRUS_Starlifter_Ext_Door_Left_Lg_HACK>